AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- EventTrackOpts

## Index

### Properties

- attributes
- enable
- events
- provider
- selectorPrefix

## Properties

### Optional attributes

attributes: EventAttributes | function

- Defined in analytics/src/types/Analytics.ts:47

### enable

enable: boolean

- Defined in analytics/src/types/Analytics.ts:43

### Optional events

events: Array<string>

- Defined in analytics/src/types/Analytics.ts:44

### Optional provider

provider: string

- Defined in analytics/src/types/Analytics.ts:46

### Optional selectorPrefix

selectorPrefix: string

- Defined in analytics/src/types/Analytics.ts:45